\begin{frame}
	\begin{center}
		\Huge \textbf{Muchas gracias}\\
	\end{center} 
	\begin{figure}
		\includegraphics[scale=0.2]{assets/logos/logotipo.png}
	\end{figure}
		\large	
		\hskip5cm
		 \href{https://twitter.com/edisoncor}{\includegraphics[height=10px]{assets/logos/twitter.png} @edisoncor}\\
		
		\hskip5cm
		 \href{mailto:edisoncor@unl.edu.ec}{\includegraphics[height=10px]{assets/logos/gmail2.png} edisoncor@unl.edu.ec}\\
		
		\hskip5cm
		 \href{https://gitlab.com/edisoncor/latex/-/raw/master/cis/sistemas-informacion/si.pdf}{\includegraphics[height=10px]{assets/logos/gitlab.png} guía}\\
		
		\vskip1cm
		
		\centering \includegraphics[width=.1\textwidth]
		{assets/logos/Cc-by-nc-sa_icon.png}
	
\end{frame}